openSUSE Security Update : clamav (clamav-181)

This script is Copyright (C) 2009-2016 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

This version update to 0.94 fixes numerous problems including some
security relevant ones (CVE-2008-3912, CVE-2008-1389, CVE-2008-3913,
CVE-2008-3914).

See also :

https://bugzilla.novell.com/show_bug.cgi?id=422317

Solution :

Update the affected clamav packages.

Risk factor :

Critical / CVSS Base Score : 10.0
(CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C)

Family: SuSE Local Security Checks

Nessus Plugin ID: 39931 ()

Bugtraq ID:

CVE ID: CVE-2008-1389
CVE-2008-3912
CVE-2008-3913
CVE-2008-3914

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now